@charset "utf-8";
/* CSS Document */
/*Red #F00C19*/


*{
	margin:0px;
	padding:0px;
	font-size:1em;
}

body{
	font-family:Verdana, Geneva, sans-serif;
	font-size:1em;
	line-height: 1.25;
}

#wrap{
	width:1000px;
	min-height:600px;
	margin-left:auto;
	margin-right:auto;
}

#header{
	width:900px;
	height:125px;
	padding:3em;
}

#header img{
	margin-top:10px;
	margin-right:25px;
	float:left;
}

#header h1{
	font-size: 2.5em;
	color: #218414;
}

#header p{
	color:black;
	font-size:1.25em;
}

#header .space p{padding-left:20px;}

#nav {
	width: 1000px;
	height: 60px;
	margin-top: -35px;
	border-bottom: medium double #218414;
}

#nav p{ 
	float:right;
	font-size:1.25em;
	padding:5px;
}

#nav a:link{
	color: #218414;
	font-weight: bold;
	text-decoration: none;
}
#nav a:visited{
	color: #218414;
	font-weight: bold;
	text-decoration: none;
}

#nav a:hover{
	color:gray;
}

#content{ 
	width:1000px;
	height:auto;
}

#content h1{
	color: #218414;
	font-size: 2em;
}
#content h4 {
	padding-left:20px;
	font-weight:normal;
}

#content a:link {
	color:#218414;
}

#content a:visited {
	color:#218414;
	}

#content p { 
	margin:10px;
}
#footer { 
	width:1000px;
	height:75px;
	clear:both;
	border-top: medium double #218414;
	float:right;
}

#footer a:link, a:visited, a:hover {
	color:#218414;
}

span{color:red; font-weight:bold;}
img{width:200px; height:auto; padding:10px;}
/*Medium media*/
@media screen and (min-width:481px) and (max-width:780px){
	#wrap{max-width:92%; height:auto; margin:0 4%;}/
	#content{margin:0;}
	img{width:80%; height:auto;}
	#header{width:100%; height:auto; padding:3em;}
	#header img{width:150px; height:auto; float:left;}
	img{width:100px; height:auto;}
	#header h1{font-size:2em;}
	#header .space{margin-left:200px;}
	#nav {width:80%;}
	#nav p{float:none;}
	#content{width:100%;}
	#footer {width:100%; height:75px; float: none;}
}

/*Small media*/
@media screen and (max-width: 480px) {
	#wrap{max-width:80%; height:auto; margin:0 10%;}/
	#content{margin:0 20px;}
	img{width:70%; height:auto;}
	#header{width:90%; height:100px; padding:3em;}
	#header img{width:150px; float:left;}
	img{width:100px; height:auto;}
	#header h1{ font-size:2em;}
	#header .space{margin-left:200px;}
	#nav {width:80%;}
	#nav p{float:none;}
	#content{width:100%;}
	#footer {width:100%; height:75px; float: none;}
}
